<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : null;
$reg_date = isset($_REQUEST['reg_date']) ? $_REQUEST['reg_date'] : '';
$lot_number = isset($_REQUEST['lot_number']) ? $_REQUEST['lot_number'] : '';
$author = isset($_REQUEST['author']) ? $_REQUEST['author'] : '';
$remark = isset($_REQUEST['remark']) ? $_REQUEST['remark'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
$search_tag = isset($_REQUEST['search_tag']) ? $_REQUEST['search_tag'] : '';
$workplacename = isset($_REQUEST['workplacename']) ? $_REQUEST['workplacename'] : '';
?>
